#div_content {
    font-size: 8pt;
    line-height: normal;
    font-family: Verdana, Tahoma, Arial, Helvetica, Geneva;
}

#div_content ul li {
    font-size: 8pt;
    line-height: normal;
}

#div_content h1 {
    font-size: 14pt;
    line-height: normal;
}

#div_content p {
    font-size: 8pt;
    line-height: normal;
    margin: initial;
    margin-bottom: 10px;
    font-family: Verdana, Tahoma, Arial, Helvetica, Geneva;
}

#div_content input[type="radio"] {
    background-color: initial;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 0px 5px;
    padding: initial;
    border: initial;
    min-height: initial;
}

#div_control input[type="button"], input[type="submit"] {
    color: #fff !important;
}

#div_control input[type="checkbox"] {
    margin: 3px 3px 3px 4px;
}
